Subject: New Reply Received - order number 8240181140 - Where's my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 09:27:06 +0000

Hi Prince Malik,  The customer has responded to the ticket.  order number 8240181140 - Where's my order?  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>This has been really long wait and to make the matter worst I am receiving deplorable customer service from your call centre. Yesterday, I had called to check on the order status and the guy on the other end hung up on me and when I called again it just kept ringing and directly went to rating the call - that's totally unacceptable. </div>
<div><br></div>
<div>To check your records, refer to your call logs yesterday (11th March 2021) between 11:23 and 11:31 AM from mobile number 99485001. </div>
<div><br></div>
<div>I still haven't received my order. I really hope it arrives <b>TODAY.</b>
</div>
<div><b><br></b></div>
<div>I look forward to your <b><u>prompt</u></b> response.</div>
<div><br></div>
<div>Thanks,</div>
<div>Murtaza</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 11, 2021 at 10:41 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Murtaza,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We have forwarded your query to the relevant team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2213931